Welcome! Log In Create A New Profile

Advanced

New security ssl must fix

Posted by ASTRAPI 
New security ssl must fix
May 07, 2014 04:37AM
Hi

https://www.axivo.com/articles/new-openssl-vulnerability-discovered.15/

A new security problem with ssl....

Thanks
Re: New security ssl must fix
May 07, 2014 04:56AM
Already fixed in nginx for Windows last week (2-5), other packages need to update their repo's and recompile.

---
nginx for Windows http://nginx-win.ecsds.eu/
Sorry, only registered users may post in this forum.

Click here to login

Online Users

Guests: 75
Record Number of Users: 6 on February 13, 2018
Record Number of Guests: 421 on December 02, 2018
Powered by nginx      Powered by FreeBSD      PHP Powered      Powered by MariaDB      ipv6 ready